Subject: Re: [mif] Five additional problem statements for mif----TOS consideration

From: Min Hui <[email-masked]>
Date: Wed, 18 Mar 2009 11:55:43 +0800

Hi, all

This is the fifth one: TOS consideration

TOS can be a parameter of routing item to indicate which kind of IP
data is suitable to deliver by this routing, and this is applied in
3GPP architecture as a parameter of QoS.
In multiple interfaces case, a similar mechanism is needed to classify
different IP flows, and mark the routing performance, so as to
distinguish applications and interfaces. This mechanism is lacked
currently, and this is the problem needs to be considered in multiple
interfaces situation.

- Hui Min

2009/3/18 Min Hui <[email-masked]>:
> Hi, all mif fans
>
> I have viewed the agenda of mif bof, and I notice some problem
> statements for mif are not concluded in the current ps documents which
> will be discussed in the meeting.
> So I post these additional problems in the mail list for discussion,
> all of them come from the draft
> "draft-hui-ip-multiple-connections-ps-02" with some modifications
> according to the comments received recently.
> There are five problems in addition, which will be proposed in five
> separated mails in order to have sufficient discussion for each of
> them.
> Five mails will be sent out following this mail, the structure is:
> 1. Host routing
> 2. DNS selection
> 3. Different metric measurements
> 4. Source address selection for IPv4
> 5. TOS consideration
>
> Any comment is welcomed, and thanks for your notice.
>
> BR,
> - Hui Min
>